<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>GIANTS Software | ACC MODDING</author>
    <version>1.1.0.0</version>
    <title>
        <en>CLAAS Cargos 9500</en>
    </title>

    <description>
        <en>CLAAS Cargos 9500</en>
    </description>

    <iconFilename>icon_cargos9500.dds</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="cargos9500.xml"/>
    </storeItems>

    <brands>
        <brand name="CLAAS" title="CLAAS" image="brand_claas.dds"/>
		<brand name="BKT" title="BKT" image="brand_claas.dds"/>
		<brand name="BKT_FL" title="BKT" image="brand_claas.dds"/>
		<brand name="FLOTATION" title="FLOTATION" image="brand_claas.dds"/>
    </brands>
</modDesc>
